sane-config(1)

BEZEICHNUNG
sane-config - Informationen über die installierte Version von Libsane erhalten

ÜBERSICHT
sane-config [--prefix] [--exec-prefix] [--libs] [--cflags] [--ldflags] [--version] [--help [OPTION]]

BESCHREIBUNG

Mit dem Werkzeug sane-config können Sie die Compiler- und Linker-Flags bestimmen, die zum Kompilieren und Linken von SANE-Frontends mit einer SANE-Backend-Bibliothek (Libsane) verwendet werden sollten.

OPTIONEN
sane-config akzeptiert die folgenden Optionen (Sie können nicht mehrere Optionen gleichzeitig verwenden):

--version
    gibt die aktuell installierte Version von Libsane in die Standardausgabe aus.

--help OPTION
    gibt eine kurze Hilfemeldung aus. Falls eine OPTION angegeben ist, wird die Hilfe für diese Option (zum Beispiel --libs) ausgegeben (sofern verfügbar).

--libs
    gibt die zusätzlichen Bibliotheken aus, die zum Linken eines SANE-Frontends mit Libsane nötig sind.

--ldflags
    gibt die Linker-Flags aus, die zum Linken eines SANE-Frontends mit Libsane nötig sind.

--cflags
    gibt die Compiler-Flags aus, die Kompilieren eines SANE-Frontends nötig sind.

--prefix
    gibt das Präfix aus, das während der Kompilierung von Libsane verwendet wurde.

--exec-prefix
    gibt das Präfix für ausführbare Dateien aus, das während der Kompilierung von Libsane verwendet wurde.

SIEHE AUCH
sane(7)

AUTOR
Diese Handbuchseite wurde von Julien BLACHE <jblache@debian.org> für das Debian GNU/Linux-System geschrieben (darf aber auch von anderen verwendet werden).

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).